package ru.yandex.autotests.directapi.darkside.datacontainers.jsonrpc.bsfront;

import com.fasterxml.jackson.annotation.JsonProperty;
import ru.yandex.autotests.irt.testutils.json.JsonUtils;

/**
 * Created by pavryabov on 27.08.15.
 */
public class Creative {

    @JsonProperty("id")
    private Long id;

    public Creative withId(Long id) {
        this.id = id;
        return this;
    }

    @Override
    public String toString() {
        return JsonUtils.toString(this);
    }
}
